body,td,th {font-family: verdana;font-size: 12px;color: #333333; }
body {margin: 0px 0px 0px 0px; background-color: #FFFFFF; text-align:center; }

a:link {color: #686B54;text-decoration: none;}
a:visited {color: #686B54;text-decoration: none;}
a:hover {color: #C05B27;text-decoration: underline ;}

table.tab-header {width: 1028px;}
td.td-header-sus {background-color: #ffffff;background: url(imagini/categ/sus1.jpg) no-repeat bottom right; width:140px;}
td.td-header-mijloc {background-color: #ffffff;background: url(imagini/categ/sus2.jpg) no-repeat top right; width:33px;}
td.td-header-jos {background-color: #ffffff;background: url(imagini/categ/sus3.jpg) no-repeat top right; width:33px;}




A.path2:link {color: #448291;text-decoration: underline;font-size:10px;}
A.path2:visited {color: #448291;text-decoration: underline;font-size:10px;}
A.path2:hover {color: #1C4C62;text-decoration: none;font-size:10px;}

A.text:link {color: #448291;text-decoration: underline;font-size:12px; BORDER-bottom: #448291 1px dotted;}
A.text:visited {color: #448291;text-decoration: underline;font-size:12px; BORDER-bottom: #448291 1px dotted;}
A.text:hover {color: #1C4C62;text-decoration: none;font-size:12px; BORDER-bottom: #448291 1px dotted;}

A.micut:link {color: #29622D;text-decoration: underline;font-size:10px;}
A.micut:visited {color: #29622D;text-decoration: underline;font-size:10px;}
A.micut:hover {color: #59715B;text-decoration: none;font-size:10px;}

A.micut2:link {color: #515151;text-decoration: underline;font-size:11px;}
A.micut2:visited {color: #515151;text-decoration: underline;font-size:11px;}
A.micut2:hover {color: #A6A6A6;text-decoration: none;font-size:11px;}

A.meniu:link {color: #11AAC2;text-decoration: none;font-size:18px;}
A.meniu:visited {color: #11AAC2;text-decoration: none;font-size:18px;}
A.meniu:hover {color: #0A6371;text-decoration: none;font-size:18px;}

A.submeniu:link {color: #0A6371;text-decoration: none;font-size:12px;}
A.submeniu:visited {color: #0A6371;text-decoration: none;font-size:12px;}
A.submeniu:hover {color: #11AAC2;text-decoration: none;font-size:12px;}

.LVerde {margin-bottom: 2px;} 
.LVerde ul { font-size: 11px;   color: #000000; margin: 0px 0px 5px 0px; padding: 1px 1px 1px 1px;} 
.LVerde li { background: url(/imagini/b_verde.gif) no-repeat left bottom; padding: 0px 0px 0px 0px; display : block; list-style-type: none;}
.LVerde li.select { background: url(/imagini/b_verde-2.gif) no-repeat left bottom; padding: 0px 0px 0px 0px; display : block; list-style-type: none;font-weight: bold;font-size: 11px;}
.LVerde a:link {color: #000000;text-decoration: none; font-size: 11px;}
.LVerde a:visited {color: #0389AA;text-decoration: none; font-size: 11px;}
.LVerde a:hover {color: #30C2E6;text-decoration: underline ; font-size: 11px;}

.LIntrebari {margin-bottom: 2px;} 
.LIntrebari ul { font-size: 12px;   color: #93665C; margin: 0px 0px 5px 0px; padding: 1px 1px 1px 1px;} 
.LIntrebari li { background: url(/imagini/icons/foi_hartie.jpg) no-repeat left top; padding: 10px 0px 0px 59px; display : block; list-style-type: none;}
.LIntrebari a:link {color: #0389AA;text-decoration: none; font-size: 15px;}
.LIntrebari a:visited {color: #0389AA;text-decoration: none; font-size: 15px;}
.LIntrebari a:hover {color: #30C2E6;text-decoration: underline ; font-size: 15px;}

.LIntrebari_mic {margin-bottom: 2px;} 
.LIntrebari_mic ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
.LIntrebari_mic li { background: url(/imagini/icons/foi_hartie_mic.jpg) no-repeat left top; padding: 10px 0px 5px 31px; display : block; list-style-type: none;}
.LIntrebari_mic a:link {color: #0389AA;text-decoration: none; font-size: 12px;}
.LIntrebari_mic a:visited {color: #0389AA;text-decoration: none; font-size: 12px;}
.LIntrebari_mic a:hover {color: #30C2E6;text-decoration: underline ; font-size: 12px;}


.LAlbastru {margin-bottom: 2px;} 
.LAlbastru ul { font-size: 11px;   color: #93665C; margin: 0px 0px 5px 0px; padding: 1px 1px 1px 1px;} 
.LAlbastru li { background: url(/imagini/b_albastru.gif) no-repeat left bottom; padding: 3px 0px 0px 19px; display : block; list-style-type: none;}
.LAlbastru li.select { background: url(/imagini/b_albastru.gif) no-repeat left bottom; padding: 3px 0px 0px 19px; display : block; list-style-type: none;font-weight: bold;font-size: 11px;}
.LAlbastru a:link {color: #006699;text-decoration: none; font-size: 11px;}
.LAlbastru a:visited {color: #006699;text-decoration: none; font-size: 11px;}
.LAlbastru a:hover {color: #FEAE2C;text-decoration: underline ; font-size: 11px;}

.LAlbastru2 {margin-bottom: 2px;} 
.LAlbastru2 ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
.LAlbastru2 li { background: url(/imagini/b_albastru2.gif) no-repeat left center; padding: 0px 0px 0px 11px; display : block; list-style-type: none;}
.LAlbastru2 li.select { background: url(/imagini/b_albastru2.gif) no-repeat left bottom; padding: 3px 0px 0px 11px; display : block; list-style-type: none;font-weight: bold;font-size: 11px;}
.LAlbastru2 a:link {color: #006699;text-decoration: none; font-size: 9px;}
.LAlbastru2 a:visited {color: #006699;text-decoration: none; font-size: 9px;}
.LAlbastru2 a:hover {color: #FEAE2C;text-decoration: underline ; font-size: 9px;}



.inputst
{
	font-family:Arial;
	font-size:12px;PADDING: 0px 0px 0px 5px;
	border:1px;
	border-style:solid;
	border-color:#C9CA8E;
	color: #686B54;
	width:200px;
	margin: 5px 5px 5px 5px;
}

.input1
{
	font-family:verdana;
	font-size:12px;PADDING: 0px 0px 0px 0px;
	border:1px;
	border-style:dotted;
	border-color:#F1F1F1;
	color: #333333;
	width:100px;
	background-color: transparent;
}



H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 16px;
	font-weight: bold; 
	color: #0CA2BA; 
	text-decoration: none; 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 15px; 
	font-weight: bold; 
	color: #000066; 
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	 
}
H3 {
	FONT-SIZE: 14px; COLOR: #168495; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0px; margin: 0px 0px 0px 0px;
}
H4 {
	FONT-SIZE: 13px; COLOR: #168495; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0px; margin: 0px 0px 0px 0px;
}
/* Lista blue*/
.LBlue {margin-bottom: 1px;} 
.LBlue ul { font-size: 13px;   color: #074352; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
.LBlue li { background: url(imagini/sageata3.gif) no-repeat left bottom; padding: 10px 0px 60px 18px; display : block; list-style-type: none;}
.LBlue h6 { font-size: 11px;   color: #333333; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 20px;}
.LBlue a:link {color: #FF0000;text-decoration: none;}
.LBlue a:visited {color: #074352;text-decoration: none;}
.LBlue a:hover {color: #667C81;text-decoration: underline ;}


table.tabel-level2 {width:300px;}
table.tabel-level2 td {background: url(imagini/underline.gif) repeat-x bottom; text-align:left;}
table.tabel-level2 td a:link {background: url(imagini/s2_2.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:12px;padding-top:3px;padding-bottom:3px;}
table.tabel-level2 td a:visited {background: url(imagini/s2_2.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:12px;padding-top:3px;padding-bottom:3px;}
table.tabel-level2 td a:hover {background: url(imagini/s2_1.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;color: #FF6800;text-decoration: none;font-size:12px;padding-top:3px;padding-bottom:3px;}

table.table-all{background-color: transparent; BORDER-bottom: #E6EEF2 1px solid;}
td.td-right{background-color: #FFFFFF; BORDER-right: #F1F1F1 1px solid;}
td.td-bottom{background-color: #FFFFFF; BORDER-bottom: #F1F1F1 1px solid;}
td.td-bottom2{BORDER-bottom: #448291 1px dotted;}

.MeniuMobil {margin-bottom: 1px;} 
.MeniuMobil ul { font-size: 12px;   color: #DDF5D9; margin: 0px 0px 0px 0px; padding: 5px 5px 5px 5px;} 
.MeniuMobil li { text-align:left; no-repeat left center; padding: 2px 2px 2px 2px; display : block; list-style-type: none;}
.MeniuMobil li a:link { padding: 3px 3px 3px 3px; background-color:#DDF5D9}

.MeniuMobil a:link { padding: 5px 5px 0px 20px; display : block; list-style-type: none;color: #451E02;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MeniuMobil a:visited { padding: 5px 5px 0px 20px; display : block; list-style-type: none;color: #451E02;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MeniuMobil a:hover { padding: 5px 5px 0px 20px; display : block; list-style-type: none;color: #000000;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}

div.floatright {
    float: right;
    margin: 0 0 10px 10px;
}

/*MAIN*/
img {
}
header {
	background: #FFFFFF;
	width: 100%;
	height: 50px;
	position: relative;
	top: 0;
	left: 0;
	border-bottom: 3px solid #3ACE22;
	z-index: 100;
}
#logo{
	margin: 1px;
	float: left;
	width: 200px;
	height: 50px;
	background: url(imagini/logo-mobil.gif) no-repeat center;
	display: block;
}
nav {
	float: right;
	padding: 10px;	
}
nav_tablet {
	float: right;
	padding: 0px;	
}
nav_tablet2 {
	float: left;
	padding: 0px;	
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #FFFFFF url(imagini/hamburger-menu.png) no-repeat center;
}
#menu-icon_tablet {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #5F473B url(imagini/hamburger-menu.png) no-repeat center;
}
#menu-icon_tablet2 {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #5F473B url(imagini/hamburger-menu.png) no-repeat center;
}
a:hover#menu-icon {
	background-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
}
a:hover#menu-icon_tablet {
	background-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
}
a:hover#menu-icon_tablet2 {
	background-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
}

#headline {
        padding: 0px;
        color: white;
        font-family: helvetica, arial, sans-serif;
        background-color: #FFFFFF;
      }
	  
#headline #stanga {
		background-color: #FFFFFF;
		padding: 14px;
        font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
		color:#000000;
		text-align:left;
      }
#headline #stanga table,td,tr {font-family: verdana;font-size: 16px;color: #333333; }	  
#headline #dreapta {
        background-color: #FFFFFF;
        padding: 14px;
		color: #333333;
		font-family: Verdana; 
		font-size: 14px; 
		font-weight: normal;
      } 
#headline #dreapta a {
	color:#0389AA;
	text-decoration:underline;
}	  
div.relative {
    position: static;
    width: 300px;
    height: 200px;
    border: 3px solid #8AC007;
} 	

.thumbnail{
position: relative;
z-index: 10; width:300px; 
}

.thumbnail:hover{
background-color: transparent;
z-index: 10; width:300px; 
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -100px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none; width:300px; 
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px; width:300px; 
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: 20px;
left: 2px; /*position where enlarged image should offset horizontally */

}
  
#headline #stanga ul { font-size: 13px;   color: #074352; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
#headline #stanga li { background: url(imagini/sageata3.gif) no-repeat left bottom; padding: 10px 0px 0px 18px; display : block; list-style-type: none;}
#headline #stanga li a:link {color: #912910;text-decoration: none;}
#headline #stanga li a:visited {color: #074352;text-decoration: none;}
#headline #stanga li a:hover {color: #CF6A36;text-decoration: underline ;}

#headline #dreapta ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
#headline #dreapta li { background: url(/imagini/icons/foi_hartie_mic.jpg) no-repeat left top; padding: 10px 0px 5px 31px; display : block; list-style-type: none;}
#headline #dreapta.LIntrebari_mic {margin-bottom: 2px;} 
#headline #dreapta.LIntrebari_mic ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
#headline #dreapta.LIntrebari_mic li { background: url(/imagini/icons/foi_hartie_mic.jpg) no-repeat left top; padding: 10px 0px 5px 31px; display : block; list-style-type: none;}
#headline #dreapta.LIntrebari_mic a:link {color: #0389AA;text-decoration: none; font-size: 12px;}
#headline #dreapta.LIntrebari_mic a:visited {color: #0389AA;text-decoration: none; font-size: 12px;}
#headline #dreapta.LIntrebari_mic a:hover {color: #30C2E6;text-decoration: underline ; font-size: 12px;}

H3 {
	FONT-SIZE: 18px; COLOR: #168495; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0px; margin: 0px 0px 0px 0px;
}

nav_tablet ul, nav_tablet:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #FFFFFF;
		border-left: 1px solid #CE0355; border-right: 1px solid #CE0355; border-bottom: 1px solid #CE0355;
		right: 10px;
		top: 230px;
		width: 25%;
		border-radius: 5px 5px 5px 5px;
}
nav_tablet li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
nav_tablet:hover ul {
		display: block;
} 	  
/*MEDIA QUERY*/
@media only screen and (max-width : 830px) {
#menu-icon {
		display:inline-block;
}
#menu-icon_tablet {
		display:inline-block;
}
nav ul, nav:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #FFFFFF;
		border-left: 1px solid #3ACE22; border-right: 1px solid #3ACE22; border-bottom: 1px solid #3ACE22;
		right: 10px;
		top: 13px;
		width: 120px;
		border-radius: 0 0 5px 5px;
}
nav li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
	
nav:hover ul {
		display: block;
}

nav_tablet2 ul, nav_tablet2:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #E3E3BB;
		border-left: 1px solid #C8C875; border-right: 1px solid #C8C875; border-bottom: 1px solid #C8C875;
		right: 10px;
		top: 150px;
		width: 90%;
		border-radius: 1px 0 1px 1px;
}
nav_tablet2 li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
nav_tablet2:hover ul {
		display: block;
} 	
}
@media only screen and (min-width : 830px) {
/*desktop*/
header {
		position: absolute;
}
#headline {
        padding: 0;
        color: #000000;
        font-family: Tahoma, helvetica, arial, sans-serif;
		font-size: 11px;
}
#headline ul { font-size: 12px;   color: #333333; margin: 0px 0px 0px 0px; padding: 5px 5px 5px 5px;} 
#headline li { text-align:left; padding: 2px 2px 2px 2px; display : block; list-style-type: none;}

#underheadline1 {
        background-color: #FF124D; padding: 1.2px;
}
#headline #stanga {
            float: left; 
            font-weight: 12px;
            width: 73%;
            font-size: 12px;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FFFFFF;	
			color: #333333; text-align:left;	
}
#headline #dreapta {
            float:right;
            padding: 2px;
            width: 27%;
            box-sizing: border-box;
            font-weight: 12px;
			background-color: #FFFFFF;
			color: #333333;
}	

.thumbnail{
position: relative;
z-index: 100;
}

.thumbnail:hover{
background-color: transparent;
z-index: 10;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: 250px;
left: 2px; /*position where enlarged image should offset horizontally */

}

#headline #stanga ul { font-size: 13px;   color: #074352; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
#headline #stanga li { background: url(imagini/sageata3.gif) no-repeat left bottom; padding: 4px 0px 0px 18px; display : block; list-style-type: none;}
#headline #stanga li a:link {color: #912910;text-decoration: none;}
#headline #stanga li a:visited {color: #074352;text-decoration: none;}
#headline #stanga li a:hover {color: #CF6A36;text-decoration: underline ;}

#headline #dreapta a {
	color:#0389AA;
	text-decoration:underline;
}	
#headline #dreapta ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
#headline #dreapta li { background: url(/imagini/icons/foi_hartie_mic.jpg) no-repeat left top; padding: 10px 0px 5px 31px; display : block; list-style-type: none;}
#headline #dreapta.LIntrebari_mic {margin-bottom: 2px;} 
#headline #dreapta.LIntrebari_mic ul { font-size: 11px;   color: #93665C; margin: 0px 0px 0px 0px; padding: 1px 1px 1px 1px;} 
#headline #dreapta.LIntrebari_mic li { background: url(/imagini/icons/foi_hartie_mic.jpg) no-repeat left top; padding: 10px 0px 5px 31px; display : block; list-style-type: none;}
#headline #dreapta.LIntrebari_mic a:link {color: #0389AA;text-decoration: none; font-size: 12px;}
#headline #dreapta.LIntrebari_mic a:visited {color: #0389AA;text-decoration: none; font-size: 12px;}
#headline #dreapta.LIntrebari_mic a:hover {color: #30C2E6;text-decoration: underline ; font-size: 12px;}

.container {
            margin: auto;
            max-width: 1028px;
			background-color: #FFFFFF;
}
}